<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Bom </body>
   <date>2022-06-24 11:03:42.246 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Quer vender, vende.. Mais coloca na justifica da senha que a responsabilidade é completamente sua </body>
   <date>2022-06-24 11:04:02.575 BRT</date>
  </message>
  <message>
   <to>cobranca@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ta bom fia</body>
   <date>2022-06-24 11:04:17.865 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Só libero com essa justificativa </body>
   <date>2022-06-24 11:04:19.15 BRT</date>
  </message>
  <message>
   <to>cobranca@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>vai libera</body>
   <date>2022-09-08 17:05:14.675 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Queria muito</body>
   <date>2022-09-08 17:06:13.960 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Se meu computador não estivesse travado </body>
   <date>2022-09-08 17:06:23.286 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>kkkkkk</body>
   <date>2022-09-08 17:06:25.414 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Já até reiniciei o computador </body>
   <date>2022-09-08 17:06:34.61 BRT</date>
  </message>
  <message>
   <to>cobranca@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk jessuisss</body>
   <date>2022-09-08 17:06:35.417 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Pede para o vendedor dar ESC pedir de novo </body>
   <date>2022-09-08 17:06:49.198 BRT</date>
  </message>
  <message>
   <to>cobranca@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>compra o kit</body>
   <date>2022-09-08 17:06:52.560 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Pra aparecer </body>
   <date>2022-09-08 17:06:53.250 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Como travou nela, não aparece de novo </body>
   <date>2022-09-08 17:07:04.225 BRT</date>
  </message>
  <message>
   <to>cobranca@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Rafaela A-tração fiat venceu ontem provavelmente esta paga e a Ingrid esta negando</body>
   <date>2022-10-19 09:33:29.929 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Bom Dia </body>
   <date>2022-10-19 09:33:37.234 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Qual o código ?</body>
   <date>2022-10-19 09:33:51.572 BRT</date>
  </message>
  <message>
   <to>cobranca@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>22431</body>
   <date>2022-10-19 09:34:16.565 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cobranca@openfire/Spark</from>
   <body>Já falei com ela </body>
   <date>2022-10-19 09:37:55.663 BRT</date>
  </message>
  <message>
   <to>cobranca@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2022-10-19 09:52:03.619 BRT</date>
  </message>
 </messages>
</transcript>